/* Size Threshold Option */
"All Files" = "Geen";

/* No comment provided by engineer. */
"Automatic" = "Automatisch";

/* Size Threshold Option */
"Custom Threshold %@" = "%@";

/* No comment provided by engineer. */
"Dropbox" = "Dropbox";

/* No comment provided by engineer. */
"Google Drive" = "Google Drive";

/* No comment provided by engineer. */
"iCloud Drive" = "iCloud Drive";

/* No comment provided by engineer. */
"Manual" = "Handmatig";

/* title of cleanup action */
"Move to %@ Folder" = "Verplaats naar map %@";

/* title of cleanup action */
"Move to Trash" = "Verplaats naar prullenmand";

/* No comment provided by engineer. */
"Newest" = "Nieuwste";

/* No comment provided by engineer. */
"None" = "Maak selectie ongedaan";

/* No comment provided by engineer. */
"Oldest" = "Oudste";

/* No comment provided by engineer. */
"OneDrive" = "OneDrive";

/* Size Threshold Option */
"Pick Automatically" = "Automatisch";

/* No comment provided by engineer. */
"Random" = "Willekeurig";

/* title of cleanup action */
"Remove Permanently" = "Verwijder definitief";

/* No comment provided by engineer. */
"Select all %@ files" = "Selecteer alle %@-bestanden";

/* Smart Selection Rule: Same Editor */
"Prefer to select images that were edited via %@ app" = "Selecteer liever afbeeldingen die met de app %@ zijn bewerkt";

/* Smart Selection Rule: Non Editor */
"Do not prefer to select images that were edited via %@ app" = "Selecteer liever geen afbeeldingen die met de app %@ zijn bewerkt";

/* Smart Selection Rule: Bitrate */
"Select all higher bitrate audios" = "Selecteer alle audio met hogere bitsnelheden";

/* Smart Selection Rule: Dimensions */
"Select all images of larger dimensions" = "Selecteer alle grotere afbeeldingen";

/* Smart Selection Rule: Dimensions */
"Select all images of smaller dimensions" = "Selecteer alle kleinere afbeeldingen";

/* Smart Selection Rule: Size */
"Select all larger files" = "Selecteer alle grotere bestanden";

/* Smart Selection Rule: Bitrate */
"Select all lower bitrate audios" = "Selecteer alle audio met lagere bitsnelheden";

/* Smart Selection Rule: Rating */
"Select all lower rated audios" = "Selecteer alle audio met lage beoordeling";

/* Smart Selection Rule: Modification Date */
"Select all newer files" = "Selecteer alle nieuwere bestanden";

/* Smart Selection Rule: Favorite */
"Select all non-favorited images" = "Selecteer alle niet-favoriete afbeeldingen";

/* Smart Selection Rule: Loved */
"Select all non-loved audios" = "Selecteer alle audio zonder hartje";

/* Smart Selection Rule: Modification Date */
"Select all older files" = "Selecteer alle oudere bestanden";

/* Smart Selection Rule: Size */
"Select all smaller files" = "Selecteer alle kleinere bestanden";

/* No comment provided by engineer. */
"Would you like to select all %@ files for removal?" = "Wil je alle %@-bestanden selecteren voor verwijdering?";

/* Smart Selection Rule: Same Editor */
"Would you like to select images that were edited via %@ app?" = "Wil je afbeeldingen selecteren die met de app %@ zijn bewerkt?";

/* Smart Selection Rule: Bitrate */
"Would you like to select all higher bitrate audios for removal?" = "Wil je alle audio met hogere bitsnelheden selecteren voor verwijdering?";

/* Smart Selection Rule: Dimensions */
"Would you like to select all images of larger dimensions for removal?" = "Wil je alle grotere afbeeldingen selecteren voor verwijdering?";

/* Smart Selection Rule: Dimensions */
"Would you like to select all images of smaller dimensions for removal?" = "Wil je alle kleinere afbeeldingen selecteren voor verwijdering?";

/* Smart Selection Rule: Size */
"Would you like to select all larger files for removal?" = "Wil je alle grotere bestanden selecteren voor verwijdering?";

/* Smart Selection Rule: Bitrate */
"Would you like to select all lower bitrate audios for removal?" = "Wil je alle audio met lagere bitsnelheden selecteren voor verwijdering?";

/* Smart Selection Rule: Rating */
"Would you like to select all lower rated audios for removal?" = "Wil je alle audio met een lage beoordeling selecteren voor verwijdering?";

/* Smart Selection Rule: Modification Date */
"Would you like to select all newer files for removal?" = "Wil je alle nieuwere bestanden selecteren voor verwijdering?";

/* Smart Selection Rule: Favorite */
"Would you like to select all non-favorited images for removal?" = "Wil je alle niet-favoriete afbeeldingen selecteren voor verwijdering?";

/* Smart Selection Rule: Loved */
"Would you like to select all non-loved audios for removal?" = "Wil je alle audio zonder hartje selecteren voor verwijdering?";

/* Smart Selection Rule: Modification Date */
"Would you like to select all older files for removal?" = "Wil je alle oudere bestanden selecteren voor verwijdering?";

/* Smart Selection Rule: Size */
"Would you like to select all smaller files for removal?" = "Wil je alle kleinere bestanden selecteren voor verwijdering?";

/* Smart Selection Rule: Application Version */
"Would you like to select all earlier application versions for removal?" = "Wil je alle oudere app-versies selecteren voor verwijdering?";
